@charset "utf-8";

#fEndNav > ul { display: inline; float: right; }

ul#footerCookie { margin: 0 15px 0 0; }

ul#footerCookie > li {
	float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

ul#footerCookie .js-footer-cookie { margin: 0 0 0 2px; }

ul#footerCookie .js-footer-cookie:first-child { margin-left: 0; }

ul#footerCookie li a {
  background-position: 0 4px;
  background-repeat: no-repeat;
  height: 22px;
  padding: 4px 0 0;
  width: 22px;
}

#footerCookie a.coStrict {
  background-image: url("../images/professional/cookie/cookie_strictly_inactive.png") !important;
}

#footerCookie a.coStrict.active {
    background-image: url("../images/professional/cookie/cookie_strictly_active.png") !important;
}

#footerCookie a.coConv.active {
    background-image: url("../images/professional/cookie/cookie_convenience_active.png") !important;
}
#footerCookie a.coConv {
    background-image: url("../images/professional/cookie/cookie_convenience.png") !important;
}

#footerCookie a.coTrack.active {
    background-image: url("../images/professional/cookie/cookie_tracking_1_active.png") !important;
}
#footerCookie a.coTrack {
    background-image: url("../images/professional/cookie/cookie_tracking_1.png") !important;
}

#footerCookie a.coTarget {
    background-image: url("../images/professional/cookie/cookie_targeting.png") !important;
}

#footerCookie a.colbl { height: auto; padding: 8px 0 0 10px; width: auto; }

.cookieHidden {
    display: none;
}
.cookieInformation {
    bottom: 5px;
    margin-right: -480px;
    position: fixed;
    right: 50%;
    z-index: 11000;
}
.cntBox {
    clear: right;
    float: left;
    margin-bottom: 20px;
    margin-left: 10px;
    vertical-align: top;
}

.cookieInformation div.top_co {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/professional/cookie/notification_bg.png");
    background-repeat: no-repeat;
    padding: 10px 10px 0;
    width: 310px;
}

.cookieInformation span.bottom_co {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/professional/cookie/notification_shadow.png");
    background-repeat: no-repeat;
    height: 10px;
    padding: 0;
}

.cookieInformation .txtSection {
    padding: 10px 5px;
}

.cookieInformation .txtSection p {
    color: #FFFFFF;
}
.txtSection p {
    line-height: 15px;
    margin-bottom: 0;
    padding-bottom: 10px;
    font: 14px/18px Arial,Helvetica,sans-serif;
}

.relatedItems.btns {
  overflow: hidden;
  padding: 0 0 15px;
}
.cookieInformation .txtSection ul.relatedItems.btns li {
    float: left;
    padding-top: 0;
    /* width: 50%; */
}
.cookieInformation .txtSection ul.relatedItems li {
    float: none;
}
ul.relatedItems li:first-child {
    padding-top: 0;
}
ul.relatedItems li {
    padding-top: 5px;
}
ul.relatedItems li {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}


ul.relatedItems {
    list-style: none outside none;
    margin: 0;
    overflow: visible;
    padding: 5px 0 0;
}

.txtSection ul {
    padding: 0 15px 15px 0;
}

.cookieInformation a.relatedLnk {
    background-image: url("../images/professional/cookie/lnkstylecntlink_g1.gif");
    background-position: 0 5px;
    color: #FFFFFF;
    padding: 0 0 0 9px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    line-height: 16px;
    margin: 0;
    overflow: visible;
    text-decoration: none;
    font: 14px/18px Arial,Helvetica,sans-serif;
}
.cmContentArea {
	float: left;
    margin-bottom: 25px;
    margin-right: 10px;
    
}
#cmContentArea {
	display: none;
	/* overflow: auto; */
}
.cmGrid12 {
	width: 744px;
}

.cmContentArea .cmL-intro {
    /* overflow-x: hidden;
    overflow-y: auto; */
    overflow: hidden;
}

.cmContentArea .cmCntBox {
    margin-bottom: 14px !important;
    z-index: 20;
    width: 95%
}

.cmCntBox {
    margin-bottom: 14px;
}
.cmCntBox {
    clear: right;
    float: left;
    margin-bottom: 20px;
    margin-left: 10px;
    vertical-align: top;
}
.cmCol12 {
    font-size: 1em;
    width: 728;
}

.cmM-texticon-ico {
    float: left;
    padding-top: 10px;
    width: 12px;
}

.cmM-texticon-image {
    cursor: default !important;
}
.cmTooltip_active {
    cursor: pointer;
    z-index: 1000;
}

.cmM-texticon-txt {
    color: #808285;
    font-size: 12px;
    overflow: hidden;
    padding-top: 10px;
}

.cmContentArea .cmL-cookieslider {
    height: 210px;
    margin-bottom: 0 !important;
    overflow: visible;
}
.cmTxtSection p {
	padding-bottom: 4px;
	line-height: 15px;
    margin-bottom: 0;
    padding-bottom: 10px;
}
.cmCol12 .cmTxtSection p {
	line-height: 18px;
}

.cmCntBox h2,
.cmCntBox .h2 {
    padding: 0 0 11px;
     color: #404245;
    font: bold 16px/20px Verdana,Tahoma,sans-serif;
    margin: 0;
}

.cmM-cookieslider {
    height: 180px;
}

.cmM-cookieslider ul {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    cursor: pointer;
}

.cmM-cookieslider li {
    background-color: #F1F1F1;
    /* background-image: url("../images/professional/cookie/bg-cookieslider.png");*/
    background-repeat: no-repeat;
    float: left;
    height: 140px;
    position: relative;
    text-align: center;
    width: 50%;
}


.cmM-cookieslider li.active {
    background-color: #E1E1E2;
}

.cmM-cookieslider-0.active > span.catText {
    /* background-position: 0 -162px; */
    background-image: url("../images/professional/cookie/0-active.png");
}

.cmM-cookieslider-0 > span.catText {
    background-image: url("../images/professional/cookie/0-passive.png");
}

.cmM-cookieslider-1.active > span.catText {
    background-image: url("../images/professional/cookie/1-active.png");
}

.cmM-cookieslider-1 span.catText {
    background-image: url("../images/professional/cookie/1-passive.png");
}

.cmM-cookieslider li span {
    color: #808285;
    display: inline-block;
    font-size: 14px;
    margin-top: 90px;
    background-repeat: no-repeat;
}

.cmM-cookieslider li span.catText {
	height: 60px;
	margin-top: 30px;
	vertical-align: bottom;
	padding-top: 65px;
	background-position: 22px 0;
}
.cmM-cookieslider-0 .cmM-cookieslider-check {
	background-position: -200px -8px;
}
.cmM-cookieslider-1 .cmM-cookieslider-check {
	 background-position: -9px -8px;
}
/* .active .cmM-cookieslider-check { */
    /* background-position: -9px -8px; */
    /* background-position: -200px -8px; */
/* } */
.cmM-cookieslider-check li span {
    color: #808285;
    display: inline-block;
    font-size: 14px;
    margin-top: 90px;
}
.cmM-cookieslider-check {
    background-image: url("../images/professional/cookie/bg-cookieslider-check.png");
    /* background-position: -200px -8px; */
    background-position: -9px -8px;
    display: block;
    height: 30px;
    left: 182px;
    margin-top: 0 !important;
    overflow: hidden;
    position: absolute;
    text-indent: 100%;
    top: 58px;
    width: 30px;
}

.cmL-listArea {
	/* height: 255px; */
    margin-bottom: 20px;
    /* overflow-x: hidden;
    overflow-y: scroll !important; */ 
    
    overflow: hidden;
}

.cmCol6 {
	font-size: 1em;
    width: 362px;
}

.cmL-listArea .cmCol6 {
	width: 350px;
}

#cmContentArea .cmTxtSection ul {
	padding: 0 15px 0 0 !important;
}

.cmTxtSection ul {
	padding-bottom: 0 !important;
}

.cmM-list {
	list-style: none outside none;
    margin-left: 0;
}


.cmM-list-e-benefit li {
    background-image: url("../images/professional/cookie/list-benefit.png");
}
.cmM-list li {
    background-repeat: no-repeat;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 12px;
    padding-left: 20px;
}

.cmM-list-e-disadvantage li {
    background-image: url("../images/professional/cookie/list-disadvantage.png");
}
.cmM-list li {
    background-repeat: no-repeat;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 12px;
    padding-left: 20px;
}

.cmContentArea .cmL-linkBtnArea {
    height: 40px;
    margin-bottom: 0 !important;
    overflow: hidden;
}

a.cmRelatedLnk {
    background-image: url("../images/professional/cookie/lnkstylecntlink_sprite.gif");
    background-position: 0 5px;
    background-repeat: no-repeat;
    color: #215F8B;
    display: block;
    float: left;
    line-height: 16px;
    margin: 0;
    overflow: visible;
    padding: 0 0 0 9px;
    text-decoration: none;
}

.cmM-inlineLnkBox a {
    clear: none;
    line-height: 20px;
    margin-right: 16px;
    font: 14px/18px Arial,Helvetica,sans-serif;
}



table.cmCntTableDefault {
	width: 100%;
	margin-left: 10px;
    /* position: relative; */
    right: 10px;
}
table.cmCntTableDefault, table.cmCntTableDefault th, table.cmCntTableDefault td {
    font: 0.94em/1.2em Arial;
    border: 1px solid #C3C3C4; 
    /* border-bottom: 1px solid #C3C3C4; */
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    
}

table.cmCntTableDefault td.even,col.even {
	width: 100%;
	margin-left: 10px;
   /*  position: relative; */
    right: 10px;
    background-color: #E1E1E2 !important;
}

table.cmCntTableDefault thead.even tr th.even, table.cmCntTableDefault thead tr th.even {
    /* background-color: #C3C3C4 !important; */
}

table.cmCntTableDefault thead tr td {
    background-color: #E1E1E2 !important;
    font-weight: bold;
    text-align: left;
}

table.cmCntTableDefault td, table.cmCntTableDefault thead th {
    padding: 7px 10px;
}


.cmCntBox  h3, 
.cmCntBox  .h3 {
    padding-bottom: 0;
    font-size: 14px !important;
    line-height: 18px !important;
    color: #000000;
    font-size: 1em;
    line-height: 1.35em;
    margin: 0;
    font: bold 14px/18px Arial,Helvetica,Geneva,sans-serif;
}

#headline_2 hr {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: rgba(0, 0, 0, 0);
    border-color: -moz-use-text-color -moz-use-text-color #C3C3C4;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    clear: both;
    font-size: 1px;
    height: 1px;
    margin: 5px 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
} 
div.cmTable {
	display: none;
}